

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


#banner {
    color: #FFCA48;
    background-color: #A81A30;
    border-top: 3px solid #FFCA48;
    border-bottom: 3px solid #FFCA48;
    box-shadow: #000 0px 5px 7px 7px;
}

#copertina {
    box-shadow: #000 0px 5px 7px;
}

.calrow {
    text-align: center;
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid #888;
}

.calrow > div {
}

p.piclabeltext {
    margin-top: 12px;
    height: 100px;
    font-size: 1.2em;
}

h2 {
    color: #A81A30;
}

h2 > hr {
    border-color: #A81A30;
}

h2 span {
    font-size: .5em;
}

h3.monthtext {
    color: #A81A30;
}

h4.monthtext {
    color: #A81A30;
}

p.flowtext {
    text-align: justify;
}

p.monthtext {
    text-align: justify;
}

.calrow a img {
    box-shadow: #000 0px 5px 7px;
    margin-bottom: 8px;
}

img.logo {
    width: 80%;
    box-shadow: #000 0px 5px 7px;
    margin: 16px;
}

.civiltaveneta {
    padding: 16px;
    background-color: #A81A30;
    color: #ffffff;
}

.civiltaveneta > div {
    margin-top: 16px;
}

.titolocivilta1 {
    font-size: 2em;
    color: #ffff00;
}

.titolocivilta2 {
    font-size: 1.5em;
    color: #ffff00;
    margin-bottom: 32px;
}

.imgtitleleft {
    text-align: left;
    padding: 8px;
    font-size: 1.2em;
    font-weight: bold;
}

.imgtitleright {
    text-align: right;
    padding: 8px;
    font-size: 1.2em;
    font-weight: bold;
}

.civiltaveneta p.left {
    margin-top: 36px;
    text-align: left;
}

.civiltaveneta p.right {
    margin-top: 36px;
    text-align: right;
}

.daycellheader {
    font-weight: bold;
    color: #fff;
    padding:4px;
    background-color: #888;
    border: 1px solid #fff;
}

.daycellheader.weekend {
    font-weight: bold;
    color: #fff;
    padding:4px;
    background-color: #A81A30;
    border: 1px solid #fff;
}

.daycell {
    position:relative;
    border: 1px solid #888;
}

.dummy {
    margin-top: 110%;
}

.daycontent {
    position: absolute;
    top: 0;
    left: 8px;
    right: 8px;
}

.daynr {
    font-size: 1.3em;
}

.weekend {
    color: #A81A30;
}

p.event {
    min-height: 40px;
    color: #A81A30;
    font-style: italic;
    font-weight: bold;
}

.daycontent > hr {
    border-color: #A81A30;
}




